Проект находится тут - https://gisser77.pythonanywhere.com/

Роутинг по 
/api/v1/ 
ChefList
ChefList/1-N/
DishesList
DishesList/1-N/
IngredList
IngredList/1-N/

Аутентификация реализована по токенам, это все работает, проверял в POSTMAN, использовал djoser 
